Subject: Re: DDD under CyGNUs
From: [email-masked] (Mikey)

9 Jul 1998 14:27:04 -0700
Message-ID: <[email-masked]>
References: <[email-masked]>
Reply-To: [email-masked]
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: Robert Hwang <[email-masked]>, [email-masked]

you should be able to use header.gcc in either

....\H-i386-cygwin32\i386-cygwin32\include\  for c OR
....\include\g++\ for c++

to resolve the naming problems that were pointed out below

each line specifies the #include<> name of the header and
then the "real" name of the header.

Complex.h _complex.h

so you should be able to use

Graph.h _graph.h
graph.h __graph.h

and so on

On Tue, 7 Jul 1998 12:39:49 -0700 (PDT), you wrote:

>I have managed to get DDD to compile and start up.  However, I have
>not tested it beyond simply playing with it.  I sent instructions
>on building to the DDD users mailing list (archive at
>http://www.cs.tu-bs.de/softech/ddd).
>
>Most of the problems are simply naming conflicts (Graph.h and graph.h
>are both used, for example).  You'll also need to get a recent version
>of lesstif.
>
>Rob
>[email-masked]
>
>-
>For help on using this list (especially unsubscribing), send a message to
>"[email-masked]" with one line of text: "help".

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".